JanosVM v0.6.0 Java API

## Package edu.utah.janosvm.kit.isolate

An implementation of the JSR-121 prototype Isolate API.

See:
Description

Class Summary
Isolate: A basic implementation of the JSR-121 Isolate API.

Exception Summary
IllegalIsolateStateException
InaccessibleIsolateException
UnavailableIsolateFeatureException

## Package edu.utah.janosvm.kit.isolate Description

An implementation of the JSR-121 prototype Isolate API.

JanosVM v0.6.0 Java API

This documentation is Copyright (C) 2000-2002 The University of Utah. All Rights Reserved. See the documentation license for distribution terms and restrictions.
Documentation, software, and mailing lists for the JanosVM can be found at the Janos Project web page: http://www.cs.utah.edu/flux/janos/
Generated on Mar 17, 2002